using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace BHServer.Migrations
{
    /// <inheritdoc />
    public partial class UpdateProvinceTable : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "ProvinceId",
                table: "Provinces",
                type: "int",
                nullable: false,
                defaultValue: 0);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "ProvinceId",
                table: "Provinces");
        }
    }
}
